%define aurox_ver 9.3
%define rel 2

Summary: Mozilla Firebird helper scripts.
Name: mozilla-firebird-tools
Version: 0.7.1
Release: %{aurox_ver}.aur.%{rel}
Copyright: GPL
Group: Applications/Internet
Source0: mozilla-firebird-rebuild-databases.pl
Source1: installed-chrome-orig.txt
URL: http://www.aurox.org

Requires: mozilla-firebird = %{version}

BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Scripts installing Mozilla Firebird extensions.

%prep

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_libdir}/mozilla-firebird/chrome/ext/
mkdir -p %{buildroot}%{_libdir}/mozilla-firebird/chrome/lang/
cp -af %{SOURCE0} %{buildroot}%{_libdir}/mozilla-firebird/
cp -af %{SOURCE1} %{buildroot}%{_libdir}/mozilla-firebird/chrome/installed-chrome-orig.txt

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%{_libdir}/mozilla-firebird/*.pl
%{_libdir}/mozilla-firebird/chrome/installed-chrome-orig.txt
%dir %{_libdir}/mozilla-firebird/chrome/ext/
%dir %{_libdir}/mozilla-firebird/chrome/lang/

%changelog
* Mon Feb 02 2004 Aurox Team <aurox@aurox.org> 0:0.7.1-9.3.aur.2
- provide original set of firebird's installed chrome
- package created

